Changeset 89228 in spip-zone


Ignore:
Timestamp:
May 9, 2015, 2:45:37 PM (4 years ago)
Author:
maieul@…
Message:

compatible 3.1

Location:
_plugins_/pdfjs
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/pdfjs/paquet.xml

    r86705 r89228  
    22        prefix="pdfjs"
    33        categorie="multimedia"
    4         version="0.4.0"
     4        version="0.4.1"
    55        etat="stable"
    6         compatibilite="[2.0.0;3.0.*]"
     6        compatibilite="[2.0.0;3.1.*]"
    77        logo="prive/themes/spip/images/pdfjs-32.png"
    88        documentation="http://contrib.spip.net/?article4078"
  • _plugins_/pdfjs/plugin.xml

    r86705 r89228  
    33        <auteur>[andreasgal->http://mozilla.github.com/pdf.js/], mise en plugin par [erational->http://www.erational.org]</auteur>
    44        <icon>prive/themes/spip/images/pdfjs-32.png</icon>
    5         <version>0.4.0</version>
     5        <version>0.4.1</version>
    66        <etat>stable</etat>
    77        <description>Lecteur javascript de vos documents pdf via le nouveau mod&egrave;le &lt;lecteurpdfXX&gt;</description>
     
    99        <prefix>pdfjs</prefix>
    1010        <categorie>multimedia</categorie>
    11         <necessite id="SPIP" version="[2.0.0;3.0.99]" />
     11        <necessite id="SPIP" version="[2.0.0;3.1.99]" />
    1212        <utilise id="gviewer" />
    1313</plugin>
Note: See TracChangeset for help on using the changeset viewer.